/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
a:hover, a:focus
{
	outline:0 !important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.top-header
{
	height:45px;
}
@media(max-width:992px)
{
	.top-header
	{
		height:48px;
	}
}
.top-header .elementor-widget-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 5000px;
    height: 100%;
    background: #fff;
    clip-path: polygon(0% 0%,100% 0%,99% 100%,0% 100%,0% 0%);
    display: block;
}
@media(min-width:768px)
{
.header-1
{
	height:60px;
}
}
.elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
    height: 4px !important;
}
.box1 .elementor-widget .elementor-icon-list-item
{
	align-items: start;
}
.box1 .elementor-widget .elementor-icon-list-icon
{
	padding-top:7px;
}
.box1 .box1-btn
{
	position: absolute;
    bottom: 0px;
    right: 0px;
}
.box1 .box1-btn .elementor-button
{

	background: #424242;
}
.box1:hover .box1-btn .elementor-button
{
	background:#BD1220;
}
.box1 .elementor-heading-title
{
	color:#1c1c1c;
}
.box1:hover .elementor-heading-title
{
	color:#BD1220;
}

.box2 .elementor-widget-wrap
{
	transition: 2s ease all !important;
	
}
.box2 .elementor-widget-wrap:hover
{
	transform: translateY(-25px);
}
.icon-img img
{
	width:50px;
}
.my_gallery .swiper-pagination
{
	bottom:-25px !important;
}
@media (max-width:600px) {
.box121 .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row;
}
.box121 .elementor-image-box-wrapper .elementor-image-box-img {
    margin-right: 23px !important;
}
}